<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">7.0156</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.1996</MDI>
      <MDI key="STATISTICS_MEAN">26.1013</MDI>
      <MDI key="STATISTICS_STDDEV">3.9641</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
